function p = pathdef
%PATHDEF Search path defaults.
%   PATHDEF returns a string that can be used as input to MATLABPATH
%   in order to set the path.

  
%   Copyright 1984-2016 The MathWorks, Inc.


% DO NOT MODIFY THIS FILE.  IT IS AN AUTOGENERATED FILE.  
% EDITING MAY CAUSE THE FILE TO BECOME UNREADABLE TO 
% THE PATHTOOL AND THE INSTALLER.

p = [...
%%% BEGIN ENTRIES %%%
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/demo:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/demo/html:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/doc:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/doc/images:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/manuals:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/manuals/html:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox/dmatoolbox/test:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/dmatoolbox:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/A_scripts/functions:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/brewermap:', ...
     '/Volumes/LNDG/Projects/StateSwitch/dynamic/data/behavior/STSW_dynamic/B_reliabilityAcrossSessions/D_tools/barwitherr:', ...
     matlabroot,'/toolbox/matlab/timefun:', ...
     matlabroot,'/toolbox/matlab/sparfun:', ...
     matlabroot,'/toolbox/matlab/mvm:', ...
     matlabroot,'/toolbox/matlab/specfun:', ...
     matlabroot,'/toolbox/matlab/randfun:', ...
     matlabroot,'/toolbox/matlab/lang:', ...
     matlabroot,'/toolbox/matlab/datatypes:', ...
     matlabroot,'/toolbox/matlab/validators:', ...
     matlabroot,'/toolbox/matlab/funfun:', ...
     matlabroot,'/toolbox/matlab/elmat:', ...
     matlabroot,'/toolbox/matlab/iofun:', ...
     matlabroot,'/toolbox/matlab/general:', ...
     matlabroot,'/toolbox/matlab/polyfun:', ...
     matlabroot,'/toolbox/matlab/matfun:', ...
     matlabroot,'/toolbox/matlab/strfun:', ...
     matlabroot,'/toolbox/matlab/ops:', ...
     matlabroot,'/toolbox/matlab/elfun:', ...
     matlabroot,'/toolbox/matlab/datafun:', ...
     matlabroot,'/toolbox/matlab/images:', ...
     matlabroot,'/toolbox/local:', ...
     matlabroot,'/toolbox/matlab/testframework/measurement:', ...
     matlabroot,'/toolbox/matlab/codetools:', ...
     matlabroot,'/toolbox/matlab/codetools/embeddedoutputs:', ...
     matlabroot,'/toolbox/matlab/graphfun:', ...
     matlabroot,'/toolbox/matlab/datamanager:', ...
     matlabroot,'/toolbox/hdlcoder/matlabhdlcoder/matlabhdlcoder:', ...
     matlabroot,'/toolbox/hdlcoder/matlabhdlcoder:', ...
     matlabroot,'/toolbox/matlab/guide:', ...
     matlabroot,'/toolbox/matlab/maps:', ...
     matlabroot,'/toolbox/matlab/graphics/maps:', ...
     matlabroot,'/toolbox/matlab/testframework/parallel:', ...
     matlabroot,'/toolbox/matlab/codeanalysis/analysis:', ...
     matlabroot,'/toolbox/matlab/winfun:', ...
     matlabroot,'/toolbox/matlab/winfun/NET:', ...
     matlabroot,'/toolbox/matlab/depfun:', ...
     matlabroot,'/toolbox/matlab/testframework/ext:', ...
     matlabroot,'/toolbox/matlab/testframework/performance:', ...
     matlabroot,'/toolbox/matlab/hardware/stubs:', ...
     matlabroot,'/toolbox/matlab/helptools:', ...
     matlabroot,'/toolbox/matlab/mapreduceio:', ...
     matlabroot,'/toolbox/matlab/bigdata:', ...
     matlabroot,'/toolbox/matlab/datastoreio:', ...
     matlabroot,'/toolbox/matlab/demos:', ...
     matlabroot,'/toolbox/matlab/graph2d:', ...
     matlabroot,'/toolbox/matlab/graph3d:', ...
     matlabroot,'/toolbox/matlab/graphics:', ...
     matlabroot,'/toolbox/matlab/graphics/obsolete:', ...
     matlabroot,'/toolbox/matlab/plottools:', ...
     matlabroot,'/toolbox/matlab/scribe:', ...
     matlabroot,'/toolbox/matlab/scribe/obsolete:', ...
     matlabroot,'/toolbox/matlab/specgraph:', ...
     matlabroot,'/toolbox/matlab/uitools:', ...
     matlabroot,'/toolbox/matlab/uitools/obsolete:', ...
     matlabroot,'/toolbox/matlab/testframework/core:', ...
     matlabroot,'/toolbox/matlab/testframework/obsolete:', ...
     matlabroot,'/toolbox/matlab/verctrl:', ...
     matlabroot,'/toolbox/matlab/icons:', ...
     matlabroot,'/toolbox/matlab/testframework/mock:', ...
     matlabroot,'/toolbox/matlab/optimfun:', ...
     matlabroot,'/toolbox/rtw/rtwdemos:', ...
     matlabroot,'/toolbox/rtw/rtwdemos/rsimdemos:', ...
     matlabroot,'/toolbox/simulink/simulink/templates/core:', ...
     matlabroot,'/toolbox/coder/advisor:', ...
     matlabroot,'/toolbox/coder/simulinkcoder_app/slfpc:', ...
     matlabroot,'/toolbox/simulink/webblocks/widgets/m:', ...
     matlabroot,'/toolbox/rtw/accel:', ...
     matlabroot,'/toolbox/coder/simulinkcoder_core:', ...
     matlabroot,'/toolbox/simulink/simdemos/automotive/powerwindow:', ...
     matlabroot,'/toolbox/coder/simulinkcoder_app/core:', ...
     matlabroot,'/toolbox/simulink/sysarch/sysarch:', ...
     matlabroot,'/toolbox/simulink/simdemos/automotive:', ...
     matlabroot,'/toolbox/simulink/simulink/templates/product:', ...
     matlabroot,'/toolbox/simulink/ui/modeldocbrowser/core:', ...
     matlabroot,'/toolbox/simulink/simulink_export_methods:', ...
     matlabroot,'/toolbox/simulinktest/simulinktest:', ...
     matlabroot,'/toolbox/simulink/simdemos/simfeatures:', ...
     matlabroot,'/toolbox/simulink/simdemos/simfeatures/modelreference:', ...
     matlabroot,'/toolbox/simulink/simdemos/simfeatures/datadictionary:', ...
     matlabroot,'/toolbox/simulink/sdi:', ...
     matlabroot,'/toolbox/simulink/simulink/frameedit:', ...
     matlabroot,'/toolbox/simulinktest/simulinktestdemos:', ...
     matlabroot,'/toolbox/rtw/targets/asap2/asap2/dataclasses:', ...
     matlabroot,'/toolbox/rtw/targets/asap2/asap2:', ...
     matlabroot,'/toolbox/rtw/targets/asap2/asap2/user:', ...
     matlabroot,'/toolbox/rtw/targets/common/can/blocks/dataclasses:', ...
     matlabroot,'/toolbox/rtw/targets/common/can/blocks:', ...
     matlabroot,'/toolbox/rtw/targets/common/can/blocks/tlc_c:', ...
     matlabroot,'/toolbox/rtw/targets/common/tgtcommon:', ...
     matlabroot,'/toolbox/coder/simulinkcoder/cgv/API:', ...
     matlabroot,'/toolbox/coder/simulinkcoder:', ...
     matlabroot,'/toolbox/coder/simulinkcoder/templates:', ...
     matlabroot,'/toolbox/coder/simulinkcoder/targets:', ...
     matlabroot,'/toolbox/rtw/targets/pil:', ...
     matlabroot,'/toolbox/simulink/simdemos/aerospace:', ...
     matlabroot,'/toolbox/simulink/simdemos/simgeneral:', ...
     matlabroot,'/toolbox/slde/slde:', ...
     matlabroot,'/toolbox/slde/slde/resources:', ...
     matlabroot,'/toolbox/simulink/blocks/library:', ...
     matlabroot,'/toolbox/simulink/blocks/library/simulinkcoder:', ...
     matlabroot,'/toolbox/simulink/blocks/obsolete:', ...
     matlabroot,'/toolbox/coder/objectives:', ...
     matlabroot,'/toolbox/simulink/simdemos/dataclasses:', ...
     matlabroot,'/toolbox/simulink/simdemos:', ...
     matlabroot,'/toolbox/coder/simulinkcoder_app/backend:', ...
     matlabroot,'/toolbox/shared/examples/verification:', ...
     matlabroot,'/toolbox/simulink/simdemos/industrial:', ...
     matlabroot,'/toolbox/simulink/simulink/modeladvisor:', ...
     matlabroot,'/toolbox/simulink/simulink/modeladvisor/fixpt:', ...
     matlabroot,'/toolbox/simulink/simulink/modeladvisor/misra:', ...
     matlabroot,'/toolbox/simulink/simulink/modeladvisor/security:', ...
     matlabroot,'/toolbox/simulinktest/core/simharness/simharness:', ...
     matlabroot,'/toolbox/simulink/ui/library_browser/core/m:', ...
     matlabroot,'/toolbox/simulink/components:', ...
     matlabroot,'/toolbox/simulink/dee:', ...
     matlabroot,'/toolbox/simulink/blocks:', ...
     matlabroot,'/toolbox/simulink/simulink/dataclasses:', ...
     matlabroot,'/toolbox/simulink/simulink:', ...
     matlabroot,'/toolbox/simulink/simulink/MPlayIO:', ...
     matlabroot,'/toolbox/simulink/simulink/dataobjectwizard:', ...
     matlabroot,'/toolbox/simulink/simulink/slresolve:', ...
     matlabroot,'/toolbox/simulink/simulink/units:', ...
     matlabroot,'/toolbox/simulink/simulink/resources:', ...
     matlabroot,'/toolbox/simulink/simulink/model_transformer:', ...
     matlabroot,'/toolbox/simulink/simulink/clone_detection:', ...
     matlabroot,'/toolbox/simulink/simulink/sfuncheck:', ...
     matlabroot,'/toolbox/simulink/simulink/string:', ...
     matlabroot,'/toolbox/slde/examples:', ...
     matlabroot,'/toolbox/coder/simulinkcoder_app/ui:', ...
     matlabroot,'/toolbox/simulink/hmi:', ...
     matlabroot,'/toolbox/simulink/diagram/mi/m:', ...
     matlabroot,'/toolbox/simulink/sldependency:', ...
     matlabroot,'/toolbox/simulink/simdemos/automotive/fuelsys:', ...
     matlabroot,'/toolbox/simulinktest/core/testsequence/testsequence:', ...
     matlabroot,'/toolbox/stm/stm/matlabunit:', ...
     matlabroot,'/toolbox/stateflow/stateflow:', ...
     matlabroot,'/toolbox/stateflow/coder:', ...
     matlabroot,'/toolbox/stateflow/sfdemos:', ...
     matlabroot,'/toolbox/stateflow/sftemplates:', ...
     matlabroot,'/toolbox/physmod/elec/shared/m:', ...
     matlabroot,'/toolbox/physmod/common/data/mli/m:', ...
     matlabroot,'/toolbox/comm/commdemos:', ...
     matlabroot,'/examples/slcheck:', ...
     matlabroot,'/toolbox/simulink/sta/repository:', ...
     matlabroot,'/toolbox/simulink/sta/repository/util:', ...
     matlabroot,'/toolbox/simulink/slmetrics_mmt:', ...
     matlabroot,'/toolbox/lte/lte:', ...
     matlabroot,'/toolbox/lte/lteobsolete:', ...
     matlabroot,'/toolbox/fixedpoint/fixedpointconverter:', ...
     matlabroot,'/toolbox/sl_pir_cap:', ...
     matlabroot,'/toolbox/physmod/pe/sli/m:', ...
     matlabroot,'/toolbox/simulink/simulink/iodata/iomap:', ...
     matlabroot,'/help/toolbox/comm/examples:', ...
     matlabroot,'/toolbox/simulink/simulink/iodata/ioformat:', ...
     matlabroot,'/toolbox/shared/siglib:', ...
     matlabroot,'/toolbox/matlab/networklib:', ...
     matlabroot,'/toolbox/slcheck/do178b:', ...
     matlabroot,'/toolbox/physmod/simscape/reg/m:', ...
     matlabroot,'/toolbox/audio/audiodemos:', ...
     matlabroot,'/toolbox/shared/networklib:', ...
     matlabroot,'/toolbox/polyspace/psresults/psresults:', ...
     matlabroot,'/toolbox/shared/dataflow/dataflowvisualization:', ...
     matlabroot,'/toolbox/physmod/simscape/templates:', ...
     matlabroot,'/toolbox/distcomp:', ...
     matlabroot,'/toolbox/distcomp/distcomp:', ...
     matlabroot,'/toolbox/distcomp/user:', ...
     matlabroot,'/toolbox/distcomp/mpi:', ...
     matlabroot,'/toolbox/distcomp/parallel:', ...
     matlabroot,'/toolbox/distcomp/parallel/util:', ...
     matlabroot,'/toolbox/distcomp/lang:', ...
     matlabroot,'/toolbox/distcomp/cluster:', ...
     matlabroot,'/toolbox/distcomp/gpu:', ...
     matlabroot,'/toolbox/distcomp/array:', ...
     matlabroot,'/toolbox/shared/hotpluglib:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwconnection:', ...
     matlabroot,'/examples/sldrt:', ...
     matlabroot,'/examples/curvefit:', ...
     matlabroot,'/toolbox/coder/coverage:', ...
     matlabroot,'/toolbox/simulink/compiled_model_interface:', ...
     matlabroot,'/toolbox/curvefit/curvefit:', ...
     matlabroot,'/toolbox/curvefit/splines:', ...
     matlabroot,'/toolbox/curvefit/sftoolgui:', ...
     matlabroot,'/toolbox/simulink/sta/sl_sta_editor_block:', ...
     matlabroot,'/toolbox/shared/bigdata:', ...
     matlabroot,'/toolbox/idelink/foundation:', ...
     matlabroot,'/toolbox/idelink/foundation/util:', ...
     matlabroot,'/toolbox/idelink/foundation/errorhandler:', ...
     matlabroot,'/toolbox/idelink/foundation/xmakefile:', ...
     matlabroot,'/toolbox/idelink/foundation/hookpoints:', ...
     matlabroot,'/toolbox/robotics/robotsimulink/robotslcore:', ...
     matlabroot,'/toolbox/slcoverage:', ...
     matlabroot,'/toolbox/compiler/mlspark:', ...
     matlabroot,'/toolbox/physmod/sm/core/m:', ...
     matlabroot,'/help/toolbox/lte/examples:', ...
     matlabroot,'/toolbox/fuzzy/fuzzy:', ...
     matlabroot,'/toolbox/fuzzy/fuzzyutil:', ...
     matlabroot,'/toolbox/shared/dataflow/dataflowsimulink/dfs:', ...
     matlabroot,'/toolbox/physmod/common/external/mli/m:', ...
     matlabroot,'/toolbox/stats/distributed:', ...
     matlabroot,'/toolbox/shared/maputils:', ...
     matlabroot,'/toolbox/matlab/cefclient:', ...
     matlabroot,'/toolbox/shared/controllib/general:', ...
     matlabroot,'/toolbox/matlab/connector2/interpreter:', ...
     matlabroot,'/toolbox/optim/problemdef:', ...
     matlabroot,'/toolbox/simulink/mask/iconeditor:', ...
     matlabroot,'/examples/stats:', ...
     matlabroot,'/toolbox/fininst/fininst:', ...
     matlabroot,'/toolbox/simrf/simrfV2demos:', ...
     matlabroot,'/toolbox/matlab/connector2/configuration:', ...
     matlabroot,'/examples/trading:', ...
     matlabroot,'/toolbox/shared/dataflow/dataflowmex/dataflow_mex:', ...
     matlabroot,'/toolbox/matlab/connector2/framework:', ...
     matlabroot,'/toolbox/physmod/sdl/sdldemos:', ...
     matlabroot,'/toolbox/physmod/simscape/engine/library/m:', ...
     matlabroot,'/toolbox/simulink/sta/scenarioconnector:', ...
     matlabroot,'/toolbox/simulink/sta/scenarioconnector/ui:', ...
     matlabroot,'/toolbox/simulink/sta/scenarioconnector/ui/toolstrip/modelsection:', ...
     matlabroot,'/toolbox/simulink/sta/scenarioconnector/ui/toolstrip/filesection:', ...
     matlabroot,'/toolbox/simulink/sta/editor:', ...
     matlabroot,'/toolbox/simulink/sta/editor/ui:', ...
     matlabroot,'/toolbox/simulink/sta/ui:', ...
     matlabroot,'/toolbox/simulink/sta/ui/comparisontool:', ...
     matlabroot,'/toolbox/simulink/sta/ui/mapping:', ...
     matlabroot,'/toolbox/simulink/sta/ui/mapping/callbacks:', ...
     matlabroot,'/toolbox/simulink/sta/ui/mapping/util:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip/open/streaming:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip/help:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip/open:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip/session:', ...
     matlabroot,'/toolbox/simulink/sta/ui/toolstrip/report:', ...
     matlabroot,'/toolbox/aeroblks/aerodemos:', ...
     matlabroot,'/toolbox/aeroblks/aerodemos/texture:', ...
     matlabroot,'/toolbox/target:', ...
     matlabroot,'/toolbox/target/foundation:', ...
     matlabroot,'/toolbox/target/foundation/utils:', ...
     matlabroot,'/toolbox/target/foundation/utils/resource_config:', ...
     matlabroot,'/toolbox/target/foundation/blks:', ...
     matlabroot,'/toolbox/target/foundation/blks/mex:', ...
     matlabroot,'/toolbox/target/foundation/blks/masks:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti/mdlinfo:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti/utils:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti/blks:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti/blks/mex:', ...
     matlabroot,'/toolbox/target/extensions/processor/shared/ti/blks/masks:', ...
     matlabroot,'/toolbox/target/extensions/processor/ARM/tfl:', ...
     matlabroot,'/toolbox/shared/etargets/etargets:', ...
     matlabroot,'/toolbox/shared/etargets/etargets/demoutils:', ...
     matlabroot,'/toolbox/ident/iddemos:', ...
     matlabroot,'/toolbox/ident/iddemos/examples:', ...
     matlabroot,'/toolbox/econ/econ:', ...
     matlabroot,'/toolbox/econ/econdata:', ...
     matlabroot,'/toolbox/physmod/sdl/sdl:', ...
     matlabroot,'/toolbox/physmod/sdl/classic:', ...
     matlabroot,'/toolbox/physmod/sdl/classic/blockIcons:', ...
     matlabroot,'/examples/bioinfo:', ...
     matlabroot,'/toolbox/robotics/robotsimulink:', ...
     matlabroot,'/toolbox/robotics/robotsimulink/robotslros:', ...
     matlabroot,'/toolbox/robotics/robotsimulink/robotslros/toolchain:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcommon:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcommon/modelcheckeradvisor:', ...
     matlabroot,'/examples/map:', ...
     matlabroot,'/examples/hdlcoder:', ...
     matlabroot,'/toolbox/slcoverage/slcovdemos:', ...
     matlabroot,'/examples/symbolic:', ...
     matlabroot,'/toolbox/shared/sl_coverage_configset:', ...
     matlabroot,'/examples/control:', ...
     matlabroot,'/toolbox/shared/dspblks/dspblks:', ...
     matlabroot,'/toolbox/shared/dspblks/dspmex:', ...
     matlabroot,'/examples/polyspace_code_prover:', ...
     matlabroot,'/toolbox/physmod/pm_sli/pm_sli:', ...
     matlabroot,'/toolbox/antenna/atexamples:', ...
     matlabroot,'/toolbox/wlan/wlan:', ...
     matlabroot,'/examples/audio:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcoder:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcoder/hdlwa:', ...
     matlabroot,'/toolbox/symbolic/symbolic:', ...
     matlabroot,'/toolbox/shared/system/coreblocks:', ...
     matlabroot,'/toolbox/wavelet/wavelet:', ...
     matlabroot,'/toolbox/wavelet/wmultisig1d:', ...
     matlabroot,'/toolbox/wavelet/compression:', ...
     matlabroot,'/toolbox/shared/mapgeodesy:', ...
     matlabroot,'/examples/fuzzy_featured:', ...
     matlabroot,'/toolbox/simulink/sta/derivedSignals:', ...
     matlabroot,'/toolbox/slcontrol/slctrldemos:', ...
     matlabroot,'/examples/vision:', ...
     matlabroot,'/toolbox/shared/slcc/slcc:', ...
     matlabroot,'/toolbox/shared/imageslib:', ...
     matlabroot,'/toolbox/matlab/webcam:', ...
     matlabroot,'/toolbox/antenna/rfprop:', ...
     matlabroot,'/toolbox/physmod/simscape/utils/m:', ...
     matlabroot,'/examples/phased_comm:', ...
     matlabroot,'/toolbox/simulink/slhistory:', ...
     matlabroot,'/toolbox/simulink/simulink/slproject/simulink:', ...
     matlabroot,'/toolbox/rf/rfdemos:', ...
     matlabroot,'/toolbox/compiler/java:', ...
     matlabroot,'/toolbox/sldv/sldv:', ...
     matlabroot,'/toolbox/polyspace/pscore/pscore:', ...
     matlabroot,'/toolbox/compiler_sdk:', ...
     matlabroot,'/toolbox/vision/vision:', ...
     matlabroot,'/toolbox/vision/visiondata:', ...
     matlabroot,'/toolbox/vision/visionutilities:', ...
     matlabroot,'/toolbox/vision/visionutilities/visioninit:', ...
     matlabroot,'/toolbox/vision/visionutilities/visionmex:', ...
     matlabroot,'/toolbox/database/dbdemos:', ...
     matlabroot,'/toolbox/autoblks/autoblksshared:', ...
     matlabroot,'/toolbox/shared/measure:', ...
     matlabroot,'/toolbox/matlab/connector2/shadowfiles:', ...
     matlabroot,'/toolbox/shared/coder/coder:', ...
     matlabroot,'/toolbox/shared/cgxe/cgxe:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/webservices/wsdl:', ...
     matlabroot,'/toolbox/matlab/datatools/datatoolsservices/matlab:', ...
     matlabroot,'/examples/autoblks:', ...
     matlabroot,'/toolbox/shared/aeroblks:', ...
     matlabroot,'/toolbox/polyspace/pscodeprover:', ...
     matlabroot,'/toolbox/coder/connectivity:', ...
     matlabroot,'/toolbox/rtw/targets/connectivity:', ...
     matlabroot,'/examples/ident:', ...
     matlabroot,'/toolbox/dsp/filterdesign:', ...
     matlabroot,'/toolbox/autoblks:', ...
     matlabroot,'/toolbox/autoblks/autoblks:', ...
     matlabroot,'/toolbox/autoblks/autoblksutilities:', ...
     matlabroot,'/toolbox/matlab/addons:', ...
     matlabroot,'/toolbox/matlab/addons/cef:', ...
     matlabroot,'/toolbox/matlab/addons/fallbackmanager:', ...
     matlabroot,'/toolbox/matlab/addons/supportpackages:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/webservices/restful:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/webservices:', ...
     matlabroot,'/toolbox/shared/cmlink/api:', ...
     matlabroot,'/toolbox/fininst/fininstdemos:', ...
     matlabroot,'/toolbox/physmod/elec/elec:', ...
     matlabroot,'/toolbox/simulink/simulink_data_dictionary/sldd:', ...
     matlabroot,'/toolbox/shared/slreportgen/reportexplorer:', ...
     matlabroot,'/toolbox/physmod/sm/gui/m:', ...
     matlabroot,'/toolbox/rptgen/rptgendemos:', ...
     matlabroot,'/toolbox/rptgen/rptgendemos/domapi:', ...
     matlabroot,'/toolbox/physmod/ne_sli/ne_sli:', ...
     matlabroot,'/toolbox/physmod/sm/local/m:', ...
     matlabroot,'/toolbox/antenna/antenna:', ...
     matlabroot,'/toolbox/antenna/antenna/antennautilities:', ...
     matlabroot,'/toolbox/antenna/antenna/meshutilities:', ...
     matlabroot,'/toolbox/antenna/antenna/cadsupport/gerber:', ...
     matlabroot,'/toolbox/control/ctrldemos:', ...
     matlabroot,'/toolbox/instrument/instrumentdemos:', ...
     matlabroot,'/toolbox/dsp/dspdemos:', ...
     matlabroot,'/toolbox/shared/eda/board:', ...
     matlabroot,'/examples/wavelet:', ...
     matlabroot,'/examples/signal:', ...
     matlabroot,'/toolbox/database/database:', ...
     matlabroot,'/toolbox/map/map:', ...
     matlabroot,'/toolbox/map/mapgeodesy:', ...
     matlabroot,'/toolbox/map/mapdisp:', ...
     matlabroot,'/toolbox/map/mapformats:', ...
     matlabroot,'/toolbox/map/mapproj:', ...
     matlabroot,'/toolbox/map/mapdata:', ...
     matlabroot,'/toolbox/map/mapdata/sdts:', ...
     matlabroot,'/toolbox/shared/deviceplugindetection:', ...
     matlabroot,'/toolbox/sldv/slicer:', ...
     matlabroot,'/toolbox/sldv/slicer/gui:', ...
     matlabroot,'/toolbox/matlab/supportpackagemanagement:', ...
     matlabroot,'/toolbox/sl3d/sl3ddemos:', ...
     matlabroot,'/toolbox/optim/optimdemos:', ...
     matlabroot,'/toolbox/signal/signal:', ...
     matlabroot,'/toolbox/signal/sigtools:', ...
     matlabroot,'/toolbox/signal/sptoolgui:', ...
     matlabroot,'/toolbox/dsp/dsphdl:', ...
     matlabroot,'/toolbox/dsp/dsphdl/compiled:', ...
     matlabroot,'/toolbox/dsp/dsphdl/dsputilities:', ...
     matlabroot,'/toolbox/physmod/powersys/facts/factsdemo:', ...
     matlabroot,'/toolbox/control/control:', ...
     matlabroot,'/toolbox/control/ctrlmodels:', ...
     matlabroot,'/toolbox/control/ctrlanalysis:', ...
     matlabroot,'/toolbox/control/ctrldesign:', ...
     matlabroot,'/toolbox/control/ctrlplots:', ...
     matlabroot,'/toolbox/control/ctrlguis:', ...
     matlabroot,'/toolbox/control/ctrlobsolete:', ...
     matlabroot,'/toolbox/control/ctrlutil:', ...
     matlabroot,'/toolbox/physmod/simscape/simscape/m:', ...
     matlabroot,'/toolbox/shared/cxxfe_mi/cxxfe_mi:', ...
     matlabroot,'/toolbox/matlab/spf/matlabhost:', ...
     matlabroot,'/toolbox/hdlfilter/hdlfilter:', ...
     matlabroot,'/examples/database:', ...
     matlabroot,'/examples/sldo_stats:', ...
     matlabroot,'/toolbox/target/extensions/processor/intelhost/tfl:', ...
     matlabroot,'/toolbox/physmod/simscape/advisor/m:', ...
     matlabroot,'/toolbox/matlab/datatools/workspacebrowser/matlab:', ...
     matlabroot,'/toolbox/eml/eml:', ...
     matlabroot,'/toolbox/simbio/simbiodemos:', ...
     matlabroot,'/toolbox/shared/testmeaslib/graphics:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/bevel_gear:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/common_gear_external:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/common_gear_internal:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/rack_and_pinion:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/worm_and_gear:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/poc_cam:', ...
     matlabroot,'/toolbox/physmod/sm/docexamples/poc_flap:', ...
     matlabroot,'/toolbox/matlab/connector2/json:', ...
     matlabroot,'/toolbox/physmod/powersys/templates:', ...
     matlabroot,'/toolbox/wavelet/wavedemo:', ...
     matlabroot,'/toolbox/polyspace/psbugfinder:', ...
     matlabroot,'/toolbox/physmod/common/dataservices/gui/m:', ...
     matlabroot,'/toolbox/shared/optimlib:', ...
     matlabroot,'/toolbox/physmod/powersys/DR/DR:', ...
     matlabroot,'/toolbox/shared/rptgen:', ...
     matlabroot,'/examples/nnet:', ...
     matlabroot,'/toolbox/compiler_sdk/java:', ...
     matlabroot,'/toolbox/physmod/mech/mech:', ...
     matlabroot,'/toolbox/physmod/mech/importer:', ...
     matlabroot,'/toolbox/matlab/connector2/logger:', ...
     matlabroot,'/toolbox/simulink/fixedandfloat/fxpdemos:', ...
     matlabroot,'/toolbox/physmod/powersys/drives/drives:', ...
     matlabroot,'/toolbox/shared/multimedia:', ...
     matlabroot,'/toolbox/shared/sl_web_widgets:', ...
     matlabroot,'/toolbox/globaloptim:', ...
     matlabroot,'/toolbox/globaloptim/globaloptim:', ...
     matlabroot,'/toolbox/bioinfo/biodemos:', ...
     matlabroot,'/examples/stateflow:', ...
     matlabroot,'/toolbox/shared/asynciolib:', ...
     matlabroot,'/toolbox/physmod/sh/shdemos:', ...
     matlabroot,'/toolbox/signal/signalanalyzer:', ...
     matlabroot,'/toolbox/signal/signalanalyzer/sptfunctions:', ...
     matlabroot,'/toolbox/rf/rf:', ...
     matlabroot,'/toolbox/rf/rfnetparamfiles:', ...
     matlabroot,'/toolbox/rf/rftool:', ...
     matlabroot,'/examples/graphics:', ...
     matlabroot,'/help/toolbox/vision/examples:', ...
     matlabroot,'/toolbox/shared/reqmgt:', ...
     matlabroot,'/toolbox/shared/reqmgt/mmutils:', ...
     matlabroot,'/toolbox/shared/hdlshared/hdlshared_gui:', ...
     matlabroot,'/toolbox/compiler/compilerdemos:', ...
     matlabroot,'/toolbox/sl3d/sl3d:', ...
     matlabroot,'/toolbox/physmod/pe/templates:', ...
     matlabroot,'/toolbox/rtw/targets/ecoder/ecoderdemos/dataclasses:', ...
     matlabroot,'/toolbox/rtw/targets/ecoder/ecoderdemos:', ...
     matlabroot,'/toolbox/slreportgen/webview:', ...
     matlabroot,'/toolbox/physmod/pe/utils/m:', ...
     matlabroot,'/toolbox/shared/m3i:', ...
     matlabroot,'/toolbox/rptgenext/rptgenextdemos:', ...
     matlabroot,'/toolbox/rptgenext/rptgenextdemos/flutter_suppression:', ...
     matlabroot,'/toolbox/rptgenext/rptgenextdemos/sdd:', ...
     matlabroot,'/toolbox/matlab/storage/mldrivedesktop:', ...
     matlabroot,'/toolbox/shared/controllib/engine:', ...
     matlabroot,'/toolbox/shared/controllib/engine/numerics:', ...
     matlabroot,'/toolbox/shared/controllib/engine/options:', ...
     matlabroot,'/toolbox/shared/controllib/engine/optim:', ...
     matlabroot,'/toolbox/shared/controllib/engine/blocks:', ...
     matlabroot,'/toolbox/shared/configset:', ...
     matlabroot,'/toolbox/target/codertarget:', ...
     matlabroot,'/toolbox/target/codertarget/rtw:', ...
     matlabroot,'/toolbox/target/codertarget/matlabcoder:', ...
     matlabroot,'/toolbox/matlab/system/editor:', ...
     matlabroot,'/toolbox/shared/sldv:', ...
     matlabroot,'/examples/slcontrol:', ...
     matlabroot,'/toolbox/shared/dastudio:', ...
     matlabroot,'/toolbox/slcheck/styleguide:', ...
     matlabroot,'/toolbox/shared/dsp/visionhdl/simulink/dsp:', ...
     matlabroot,'/toolbox/shared/spc/src_ml:', ...
     matlabroot,'/examples/antenna:', ...
     matlabroot,'/toolbox/matlab/datatools/peermodel_mcos/matlab:', ...
     matlabroot,'/toolbox/vision/visiondemos:', ...
     matlabroot,'/toolbox/physmod/common/units/mli/m:', ...
     matlabroot,'/toolbox/shared/instrument:', ...
     matlabroot,'/examples/simrf:', ...
     matlabroot,'/toolbox/shared/simulink:', ...
     matlabroot,'/toolbox/shared/pdelib:', ...
     matlabroot,'/toolbox/dig/dig:', ...
     matlabroot,'/toolbox/robotics/robotcore:', ...
     matlabroot,'/examples/polyspace_bf:', ...
     matlabroot,'/toolbox/matlab/connector2/usmatlabhost:', ...
     matlabroot,'/examples/aero:', ...
     matlabroot,'/toolbox/fuzzy/fuzdemos:', ...
     matlabroot,'/toolbox/simevents/simevents:', ...
     matlabroot,'/toolbox/simevents/simevents/icons:', ...
     matlabroot,'/toolbox/optim/optim:', ...
     matlabroot,'/toolbox/optim:', ...
     matlabroot,'/toolbox/matlab/configtools:', ...
     matlabroot,'/toolbox/matlab/connector2/visualization:', ...
     matlabroot,'/help/toolbox/slcontrol/examples:', ...
     matlabroot,'/toolbox/shared/simulink/slcheck_services:', ...
     matlabroot,'/toolbox/shared/system/sfun:', ...
     matlabroot,'/examples/sldo:', ...
     matlabroot,'/toolbox/rfblks/rfblksdemos:', ...
     matlabroot,'/toolbox/shared/mlreportgen/ppt:', ...
     matlabroot,'/toolbox/shared/mlreportgen/ppt/ppt:', ...
     matlabroot,'/toolbox/shared/mlreportgen/ppt/ppt/help:', ...
     matlabroot,'/toolbox/pde/pdedemos:', ...
     matlabroot,'/toolbox/coder/embeddedcoder_templates:', ...
     matlabroot,'/toolbox/simulink/simulink/slproject/examples:', ...
     matlabroot,'/toolbox/lte/lteexamples:', ...
     matlabroot,'/toolbox/matlab/apps:', ...
     matlabroot,'/toolbox/matlab/appdesigner/appdesigner/interface:', ...
     matlabroot,'/toolbox/comm/comm:', ...
     matlabroot,'/toolbox/comm/commutilities/comminit:', ...
     matlabroot,'/toolbox/comm/commutilities/commmex:', ...
     matlabroot,'/toolbox/comm/commutilities:', ...
     matlabroot,'/toolbox/comm/commdeprecated:', ...
     matlabroot,'/toolbox/comm/comm/compiled:', ...
     matlabroot,'/toolbox/target/extensions/processor/tic2000:', ...
     matlabroot,'/toolbox/target/extensions/processor/tic2000/rtw:', ...
     matlabroot,'/toolbox/target/extensions/processor/tic2000/utils:', ...
     matlabroot,'/examples/lte:', ...
     matlabroot,'/toolbox/bioinfo/bioinfodata:', ...
     matlabroot,'/toolbox/shared/comparisons:', ...
     matlabroot,'/examples/matlab:', ...
     matlabroot,'/toolbox/slcheck:', ...
     matlabroot,'/examples/risk:', ...
     matlabroot,'/toolbox/physmod/elec/utils:', ...
     matlabroot,'/toolbox/matlab/connector2/common:', ...
     matlabroot,'/toolbox/matlab/storage/matlabdrive:', ...
     matlabroot,'/help/toolbox/control/examples:', ...
     matlabroot,'/toolbox/shared/eda/fil:', ...
     matlabroot,'/toolbox/shared/eda/fil/filmapi:', ...
     matlabroot,'/toolbox/matlab/spf/matlabservices:', ...
     matlabroot,'/toolbox/shared/dsp/simulink/dsp:', ...
     matlabroot,'/toolbox/physmod/common/external/library/m:', ...
     matlabroot,'/toolbox/slcheck/slcheckdemos:', ...
     matlabroot,'/toolbox/stats/statsdemos:', ...
     matlabroot,'/toolbox/coder/codedescriptor_core:', ...
     matlabroot,'/help/toolbox/sldo/examples:', ...
     matlabroot,'/examples/xpc:', ...
     matlabroot,'/toolbox/compiler/mltall:', ...
     matlabroot,'/examples/imaq:', ...
     matlabroot,'/toolbox/robotics/robotmanip:', ...
     matlabroot,'/toolbox/robotics/robotsimulink/robotslalgs:', ...
     matlabroot,'/examples/robust_featured:', ...
     matlabroot,'/toolbox/physmod/common/gui/mli/m:', ...
     matlabroot,'/toolbox/rtw/targets/AUTOSAR/AUTOSAR/dataclasses:', ...
     matlabroot,'/toolbox/rtw/targets/AUTOSAR/AUTOSAR:', ...
     matlabroot,'/toolbox/trading/trading:', ...
     matlabroot,'/toolbox/trading/tradingdemos:', ...
     matlabroot,'/toolbox/shared/spcuilib/unifiedscopes:', ...
     matlabroot,'/examples/fininst:', ...
     matlabroot,'/toolbox/physmod/elec/advisor/m:', ...
     matlabroot,'/examples/rptgen:', ...
     matlabroot,'/toolbox/shared/codeinstrum/codeinstrum:', ...
     matlabroot,'/examples/ecoder:', ...
     matlabroot,'/toolbox/shared/slreportgen/rpt:', ...
     matlabroot,'/toolbox/shared/slreportgen/rpt/rpt:', ...
     matlabroot,'/examples/coder_fixedpoint_simulink:', ...
     matlabroot,'/toolbox/matlab/appdesigner/appdesigner:', ...
     matlabroot,'/toolbox/shared/sl_messages:', ...
     matlabroot,'/examples/fixedpoint:', ...
     matlabroot,'/toolbox/shared/mlreportgen/dom:', ...
     matlabroot,'/toolbox/shared/mlreportgen/dom/dom:', ...
     matlabroot,'/toolbox/shared/mlreportgen/dom/dom/help:', ...
     matlabroot,'/toolbox/coder/coder:', ...
     matlabroot,'/toolbox/coder/xrel:', ...
     matlabroot,'/toolbox/rptgen/rptgen:', ...
     matlabroot,'/toolbox/rtw/targets/ecoder:', ...
     matlabroot,'/toolbox/rtw/targets/mpt:', ...
     matlabroot,'/toolbox/rtw/targets/mpt/mpt:', ...
     matlabroot,'/toolbox/rtw/targets/mpt/user_specific:', ...
     matlabroot,'/toolbox/coder/embeddedcoder:', ...
     matlabroot,'/toolbox/bioinfo/bioinfo:', ...
     matlabroot,'/toolbox/bioinfo/biolearning:', ...
     matlabroot,'/toolbox/bioinfo/microarray:', ...
     matlabroot,'/toolbox/bioinfo/mass_spec:', ...
     matlabroot,'/toolbox/bioinfo/proteins:', ...
     matlabroot,'/toolbox/bioinfo/biomatrices:', ...
     matlabroot,'/toolbox/bioinfo/graphtheory:', ...
     matlabroot,'/toolbox/shared/dsp/hdl:', ...
     matlabroot,'/toolbox/physmod/sm/ssci/m:', ...
     matlabroot,'/toolbox/shared/cgir_fe:', ...
     matlabroot,'/toolbox/fixedpoint/fixedpointtool:', ...
     matlabroot,'/toolbox/matlab/uicomponents/uicomponents/plugin/appdesigner:', ...
     matlabroot,'/toolbox/matlab/uicomponents/uicomponents/plugin/appdesigner/graphics:', ...
     matlabroot,'/toolbox/physmod/simscape/library/m:', ...
     matlabroot,'/toolbox/simbio/simbio:', ...
     matlabroot,'/toolbox/shared/dastudio/seqdiagram:', ...
     matlabroot,'/toolbox/shared/slpir:', ...
     matlabroot,'/toolbox/matlab/addon_enable_disable_management/matlab:', ...
     matlabroot,'/toolbox/compiler/mlhadoop:', ...
     matlabroot,'/toolbox/shared/testconsole:', ...
     matlabroot,'/toolbox/shared/mlreportgen/rpt:', ...
     matlabroot,'/toolbox/shared/mlreportgen/rpt/rpt:', ...
     matlabroot,'/toolbox/dsp/templates:', ...
     matlabroot,'/toolbox/shared/dsp/dialog:', ...
     matlabroot,'/examples/simbio:', ...
     matlabroot,'/toolbox/polyspace/psoptions/psoptions:', ...
     matlabroot,'/toolbox/rptgenext/slxmlcomp:', ...
     matlabroot,'/toolbox/matlab/findfiles:', ...
     matlabroot,'/toolbox/shared/mldatx:', ...
     matlabroot,'/toolbox/geoweb/geoweb:', ...
     matlabroot,'/toolbox/shared/spcuilib/logicanalyzer:', ...
     matlabroot,'/toolbox/shared/dataflow:', ...
     matlabroot,'/toolbox/matlab/datatools/inspector/matlab:', ...
     matlabroot,'/toolbox/audio/templates:', ...
     matlabroot,'/toolbox/stats/bayesoptim:', ...
     matlabroot,'/toolbox/stats/bigdata:', ...
     matlabroot,'/toolbox/stats/classreg:', ...
     matlabroot,'/toolbox/stats/clustering:', ...
     matlabroot,'/toolbox/stats/featlearn:', ...
     matlabroot,'/toolbox/stats/stats:', ...
     matlabroot,'/toolbox/physmod/simscape/engine/mli/m:', ...
     matlabroot,'/examples/slrequirements:', ...
     matlabroot,'/toolbox/shared/sldv_sfcn/sldv_sfcn:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/ccsblks:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/ccslinkblks:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/ccslinkblks/rtdxsimblks:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/mdlinfo:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/tfl:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/util:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/rtw:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/envChecker:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/rtw:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/tgtpref2:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/profiler:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/mdlinfo:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/blks:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/blks/masks:', ...
     matlabroot,'/toolbox/idelink/foundation/pjtgenerator/blks/tlc_c:', ...
     matlabroot,'/toolbox/physmod/sm/import/m:', ...
     matlabroot,'/toolbox/shared/hwconnectinstaller/common:', ...
     matlabroot,'/examples/matlab_featured:', ...
     matlabroot,'/toolbox/sl_xls:', ...
     matlabroot,'/toolbox/stats/gpu:', ...
     matlabroot,'/toolbox/slde/templates:', ...
     matlabroot,'/toolbox/matlab/connector2/restmatlab:', ...
     matlabroot,'/examples/fuzzy:', ...
     matlabroot,'/examples/mpc_featured:', ...
     matlabroot,'/toolbox/curvefit/curvefitdemos:', ...
     matlabroot,'/toolbox/shared/imageio:', ...
     matlabroot,'/toolbox/physmod/gui/gfx/m:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/python:', ...
     matlabroot,'/toolbox/shared/polyspace:', ...
     matlabroot,'/toolbox/shared/commRFexamples:', ...
     matlabroot,'/toolbox/physmod/powersys/powersys:', ...
     matlabroot,'/toolbox/shared/system/simulink:', ...
     matlabroot,'/toolbox/physmod/fluids/fluids:', ...
     matlabroot,'/toolbox/nnet/cnn:', ...
     matlabroot,'/toolbox/matlab/imagesci:', ...
     matlabroot,'/toolbox/physmod/common/dataservices/mli/m:', ...
     matlabroot,'/examples/mpc:', ...
     matlabroot,'/toolbox/wlan/wlanexamples:', ...
     matlabroot,'/examples/slcoverage:', ...
     matlabroot,'/toolbox/simulink/simulink/slproject/templates:', ...
     matlabroot,'/examples/driving:', ...
     matlabroot,'/toolbox/hdlcoder/hdllib/sl_lib:', ...
     matlabroot,'/toolbox/shared/appdes/services:', ...
     matlabroot,'/toolbox/matlab/serial:', ...
     matlabroot,'/examples/elec:', ...
     matlabroot,'/toolbox/physmod/elec/elecdemos:', ...
     matlabroot,'/toolbox/rtw/rtw:', ...
     matlabroot,'/toolbox/rtw/targets/shared:', ...
     matlabroot,'/toolbox/coder/foundation:', ...
     matlabroot,'/toolbox/coder/foundation/build:', ...
     matlabroot,'/toolbox/coder/foundation/build/tools/registry:', ...
     matlabroot,'/toolbox/coder/foundation/tfl:', ...
     matlabroot,'/toolbox/coder/foundation/tfl/AUTOSAR/AUTOSAR4p0/IFX:', ...
     matlabroot,'/toolbox/coder/foundation/tfl/AUTOSAR/AUTOSAR4p0/IFL:', ...
     matlabroot,'/toolbox/coder/foundation/tfl/gui:', ...
     matlabroot,'/toolbox/coder/foundation/templates:', ...
     matlabroot,'/toolbox/shared/simtargets:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/windows/blks:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/windows/blks/masks:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/windows/blks/mex:', ...
     matlabroot,'/toolbox/shared/spreadsheet:', ...
     matlabroot,'/toolbox/physmod/sm/sli/m:', ...
     matlabroot,'/toolbox/matlab/pathtool:', ...
     matlabroot,'/toolbox/coder/xcp:', ...
     matlabroot,'/toolbox/simulink/sltemplate:', ...
     matlabroot,'/toolbox/matlab/connector2/nativebridge:', ...
     matlabroot,'/examples/finance:', ...
     matlabroot,'/toolbox/rptgen/xmlcomp:', ...
     matlabroot,'/toolbox/matlab/uicomponents/uicomponents:', ...
     matlabroot,'/toolbox/matlab/uicomponents/uicomponents/graphics:', ...
     matlabroot,'/toolbox/physmod/common/foundation/mli/m:', ...
     matlabroot,'/toolbox/shared/supportpkgservices/legacysupportpkginfo:', ...
     matlabroot,'/toolbox/shared/supportpkgservices/installservices:', ...
     matlabroot,'/toolbox/shared/supportpkgservices/supportpackageroot:', ...
     matlabroot,'/toolbox/shared/supportpkgservices/installedapi:', ...
     matlabroot,'/toolbox/fixedpoint/fidemos:', ...
     matlabroot,'/toolbox/rptgenext/rptgenextdemos/slxmlcomp:', ...
     matlabroot,'/toolbox/idelink/idelinkdemos:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/ccsdemos:', ...
     matlabroot,'/toolbox/idelink/extensions/ticcs/ccsdemos/util:', ...
     matlabroot,'/examples/robust:', ...
     matlabroot,'/toolbox/lte/umts:', ...
     matlabroot,'/examples/econ:', ...
     matlabroot,'/toolbox/physmod/simscape/compiler/sli/m:', ...
     matlabroot,'/toolbox/shared/io:', ...
     matlabroot,'/toolbox/compiler:', ...
     matlabroot,'/toolbox/robotics/robotexamples:', ...
     matlabroot,'/toolbox/robotics/robotexamples/ros:', ...
     matlabroot,'/toolbox/robotics/robotexamples/ros/helpers:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotalgs:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotalgs/helpers:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotcore:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotcore/helpers:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotmanip:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotmanip/helpers:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotmanip/data/iiwa_description/urdf:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotsimulink:', ...
     matlabroot,'/toolbox/robotics/robotexamples/robotsimulink/helpers:', ...
     matlabroot,'/toolbox/shared/advisor:', ...
     matlabroot,'/toolbox/simevents/examples:', ...
     matlabroot,'/toolbox/rfblks/rfblks:', ...
     matlabroot,'/toolbox/rfblks/rfblksmasks:', ...
     matlabroot,'/toolbox/rfblks/rfblksmex:', ...
     matlabroot,'/toolbox/sldrt/coder:', ...
     matlabroot,'/toolbox/sldrt/rtw:', ...
     matlabroot,'/toolbox/sldrt/sldrt:', ...
     matlabroot,'/toolbox/robust/robust:', ...
     matlabroot,'/toolbox/robust/rctlmi:', ...
     matlabroot,'/toolbox/robust/rctutil:', ...
     matlabroot,'/toolbox/robust/rctobsolete/robust:', ...
     matlabroot,'/toolbox/robust/rctobsolete/lmi:', ...
     matlabroot,'/toolbox/robust/rctobsolete/mutools/commands:', ...
     matlabroot,'/toolbox/robust/rctobsolete/mutools/subs:', ...
     matlabroot,'/toolbox/imaq/imaqblks/imaqblks:', ...
     matlabroot,'/toolbox/imaq/imaqblks/imaqmex:', ...
     matlabroot,'/toolbox/imaq/imaqblks/imaqmasks:', ...
     matlabroot,'/toolbox/physmod/simscape/foundation/simscape:', ...
     matlabroot,'/examples/wlan:', ...
     matlabroot,'/toolbox/multisim:', ...
     matlabroot,'/toolbox/matlab/toolboxmanagement/matlab_api:', ...
     matlabroot,'/toolbox/coder/rtiostream:', ...
     matlabroot,'/toolbox/hdlcoder/slhdltemplates:', ...
     matlabroot,'/toolbox/matlab/connector2/file:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo/machines:', ...
     matlabroot,'/toolbox/ident/ident:', ...
     matlabroot,'/toolbox/ident/nlident:', ...
     matlabroot,'/toolbox/ident/idobsolete:', ...
     matlabroot,'/toolbox/ident/idguis:', ...
     matlabroot,'/toolbox/ident/idutils:', ...
     matlabroot,'/toolbox/ident/idrecursive:', ...
     matlabroot,'/toolbox/ident/idhelp:', ...
     matlabroot,'/toolbox/slrequirements/slrequirements:', ...
     matlabroot,'/toolbox/rptgenext/rptgenext:', ...
     matlabroot,'/toolbox/sldv/sldvdemos:', ...
     matlabroot,'/toolbox/shared/supportsoftware/launcher:', ...
     matlabroot,'/toolbox/shared/supportsoftware/services:', ...
     matlabroot,'/toolbox/shared/supportsoftware/upgrade:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo/simple:', ...
     matlabroot,'/toolbox/shared/controllib/requirements:', ...
     matlabroot,'/toolbox/matlab/reports:', ...
     matlabroot,'/examples/ident_featured:', ...
     matlabroot,'/toolbox/shared/multibody/multibodylib:', ...
     matlabroot,'/toolbox/aero/astdemos:', ...
     matlabroot,'/toolbox/physmod/sh/utils:', ...
     matlabroot,'/toolbox/slcheck/metrics:', ...
     matlabroot,'/toolbox/matlab/connector2/http:', ...
     matlabroot,'/toolbox/physmod/network_engine/network_engine:', ...
     matlabroot,'/toolbox/shared/testmeaslib/general:', ...
     matlabroot,'/toolbox/shared/eda/edagraph:', ...
     matlabroot,'/toolbox/stats/mlearnapp:', ...
     matlabroot,'/toolbox/physmod/sh/advisor/m:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/json:', ...
     matlabroot,'/toolbox/aeroblks/aeroblks/hmi:', ...
     matlabroot,'/toolbox/matlab/datatools/variableeditor/matlab:', ...
     matlabroot,'/toolbox/shared/eda/fpgabase:', ...
     matlabroot,'/examples/controls_id:', ...
     matlabroot,'/toolbox/matlab/connector2/mgg:', ...
     matlabroot,'/toolbox/physmod/pe/pedemos:', ...
     matlabroot,'/toolbox/shared/sl_async_streaming:', ...
     matlabroot,'/examples/sl3d:', ...
     matlabroot,'/toolbox/physmod/common/gl/sli/m:', ...
     matlabroot,'/toolbox/shared/dastudio/dpvu/dpvu:', ...
     matlabroot,'/toolbox/shared/dastudio/dpvu/dpvu/metamodel:', ...
     matlabroot,'/toolbox/shared/dastudio/dpvu/dpvu/actions:', ...
     matlabroot,'/toolbox/matlab/addons_toolbox:', ...
     matlabroot,'/toolbox/simulink/simulink/upgradeadvisor:', ...
     matlabroot,'/examples/rf:', ...
     matlabroot,'/toolbox/shared/slcc_cov/slcc_cov:', ...
     matlabroot,'/toolbox/audio/audio:', ...
     matlabroot,'/toolbox/audio/samples:', ...
     matlabroot,'/toolbox/audio/audioutilities:', ...
     matlabroot,'/toolbox/audio/audioutilities/audioinit:', ...
     matlabroot,'/toolbox/audio/audioutilities/audiomex:', ...
     matlabroot,'/toolbox/audio/audio/compiled:', ...
     matlabroot,'/toolbox/robotics/ros:', ...
     matlabroot,'/toolbox/shared/dsp/scopes:', ...
     matlabroot,'/toolbox/coder/matlabcoder:', ...
     matlabroot,'/toolbox/coder/matlabcoder/templates:', ...
     matlabroot,'/toolbox/simulink/simulink/performance:', ...
     matlabroot,'/toolbox/simulink/simulink/performance/performancea:', ...
     matlabroot,'/toolbox/simulink/slexportprevious:', ...
     matlabroot,'/toolbox/shared/dsp/float2fixed:', ...
     matlabroot,'/toolbox/dsp/dsp:', ...
     matlabroot,'/toolbox/dsp/dsputilities:', ...
     matlabroot,'/toolbox/dsp/dsputilities/dspinit:', ...
     matlabroot,'/toolbox/dsp/dsputilities/dspmex:', ...
     matlabroot,'/toolbox/dsp/dsp/compiled:', ...
     matlabroot,'/toolbox/shared/slvnv:', ...
     matlabroot,'/toolbox/slvnv/slvnv:', ...
     matlabroot,'/toolbox/realtime:', ...
     matlabroot,'/toolbox/realtime/realtime:', ...
     matlabroot,'/toolbox/realtime/realtime/rtw:', ...
     matlabroot,'/examples/control_featured:', ...
     matlabroot,'/toolbox/shared/can:', ...
     matlabroot,'/toolbox/shared/can/canblks:', ...
     matlabroot,'/toolbox/shared/can/canmasks:', ...
     matlabroot,'/toolbox/shared/can/canmex:', ...
     matlabroot,'/toolbox/shared/sdi:', ...
     matlabroot,'/toolbox/physmod/powersys/drives/drivesdemo:', ...
     matlabroot,'/toolbox/imaq/imaqdemos:', ...
     matlabroot,'/toolbox/sltp/editor:', ...
     matlabroot,'/toolbox/polyspace/psrptgen/psrptgen:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/wing_landing_gear:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/wing_landing_gear/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/cart_double_pendulum:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/cart_double_pendulum/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/stewart_platform:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/stewart_platform/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/double_crank_aiming:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/double_crank_aiming/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/bread_slicer:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/bread_slicer/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/import/stewart_platform:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/import/four_bar:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/radial_engine:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/radial_engine/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/double_wishbone_suspension:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/double_wishbone_suspension/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/import/robot:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/cardan_gear:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/cardan_gear/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/windshield_wiper:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/windshield_wiper/images:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/backhoe:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/robotic_wrist:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/carousel:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/welding_robot:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/import/robot_stepfiles:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/potters_wheel:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/linear_actuator:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/pto_shaft:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/cam_flapping_wing:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/vehicle_slalom:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/dump_trailer:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/interface_elements:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/solar_tracker:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/import/humanoid_urdf:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/suspension_templates:', ...
     matlabroot,'/toolbox/physmod/sm/smdemos/worm_jack:', ...
     matlabroot,'/toolbox/matlab/connector2/worker:', ...
     matlabroot,'/toolbox/simulink/sta/sourceBlocks:', ...
     matlabroot,'/toolbox/distcomp/bigdata:', ...
     matlabroot,'/toolbox/physmod/sm/templates:', ...
     matlabroot,'/toolbox/physmod/simrf/m:', ...
     matlabroot,'/examples/coder:', ...
     matlabroot,'/toolbox/physmod/sm/sm/m:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcoderdemos:', ...
     matlabroot,'/toolbox/hdlcoder/hdlcoderdemos/matlabhdlcoderdemos:', ...
     matlabroot,'/toolbox/aeroblks:', ...
     matlabroot,'/toolbox/aeroblks/aeroblks:', ...
     matlabroot,'/toolbox/aeroblks/aeroblksutilities:', ...
     matlabroot,'/examples/pde:', ...
     matlabroot,'/toolbox/physmod/sm/foundation/mech:', ...
     matlabroot,'/toolbox/fixpoint:', ...
     matlabroot,'/toolbox/fixpoint/fpca:', ...
     matlabroot,'/toolbox/robotics/robotalgs:', ...
     matlabroot,'/toolbox/physmod/pm_visimpl/pm_visimpl:', ...
     matlabroot,'/toolbox/matlab/toolbox_packaging:', ...
     matlabroot,'/examples/coder_compiler_dsp:', ...
     matlabroot,'/toolbox/matlab/toolstrip:', ...
     matlabroot,'/toolbox/nnet/nndemos:', ...
     matlabroot,'/toolbox/nnet/nndemos/nndatasets:', ...
     matlabroot,'/toolbox/matlab/uitools/uicomponents/components:', ...
     matlabroot,'/help/toolbox/dsp/examples:', ...
     matlabroot,'/toolbox/shared/eda/fpgaautomation:', ...
     matlabroot,'/toolbox/shared/eda/fpgaautomation/obsolete:', ...
     matlabroot,'/toolbox/shared/sl_units_mldatx:', ...
     matlabroot,'/toolbox/physmod/common/gl/mli/m:', ...
     matlabroot,'/toolbox/matlab/connector2/figures:', ...
     matlabroot,'/toolbox/hdlcoder/hdlslrt:', ...
     matlabroot,'/toolbox/shared/controllib/graphics:', ...
     matlabroot,'/toolbox/shared/controllib/graphics/utils:', ...
     matlabroot,'/toolbox/shared/controllib/graphics/plotoptions:', ...
     matlabroot,'/examples/distcomp:', ...
     matlabroot,'/toolbox/fusion/fusion:', ...
     matlabroot,'/toolbox/polyspace/psdistcomp/psdistcomp:', ...
     matlabroot,'/toolbox/coder/xrelexport:', ...
     matlabroot,'/toolbox/matlab/connector2/editor:', ...
     matlabroot,'/toolbox/physmod/pe/library/m:', ...
     matlabroot,'/toolbox/matlab/connector2/messageservice:', ...
     matlabroot,'/toolbox/matlab/connector2/microservices:', ...
     matlabroot,'/toolbox/shared/sigbldr:', ...
     matlabroot,'/toolbox/simulink/slmetrics:', ...
     matlabroot,'/examples/globaloptim:', ...
     matlabroot,'/examples/graphics2:', ...
     matlabroot,'/examples/optim:', ...
     matlabroot,'/help/toolbox/robust/examples:', ...
     matlabroot,'/toolbox/javabuilder/javabuilder:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp/devices:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp/providers:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp/plugins:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp/framework:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwmanagerapp/framework/modules:', ...
     matlabroot,'/examples/simulinktest:', ...
     matlabroot,'/toolbox/simrf/simrf:', ...
     matlabroot,'/toolbox/simrf/simrfV2:', ...
     matlabroot,'/toolbox/simrf/simrfV2masks:', ...
     matlabroot,'/toolbox/comm/cdma2000:', ...
     matlabroot,'/examples/simulink:', ...
     matlabroot,'/toolbox/matlab/connector2/session:', ...
     matlabroot,'/toolbox/autoblks/autodemos:', ...
     matlabroot,'/toolbox/shared/slreportgen/utils:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwsetup:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwsetup/hwwidgets:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwsetup/hwtemplates:', ...
     matlabroot,'/toolbox/shared/hwmanager/hwsetup/launch:', ...
     matlabroot,'/examples/sps:', ...
     matlabroot,'/toolbox/physmod/sh/sh:', ...
     matlabroot,'/toolbox/shared/dsp/vision/matlab/utilities:', ...
     matlabroot,'/toolbox/shared/dsp/vision/simulink/utilities:', ...
     matlabroot,'/toolbox/shared/dsp/vision/matlab/utilities/mex:', ...
     matlabroot,'/toolbox/shared/dsp/vision/simulink/utilities/mex:', ...
     matlabroot,'/toolbox/shared/dsp/vision/matlab/utilities/init:', ...
     matlabroot,'/toolbox/shared/dsp/vision/matlab/vision:', ...
     matlabroot,'/toolbox/shared/dsp/vision/simulink/vision:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/linux/blks:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/linux/blks/masks:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/linux/blks/mex:', ...
     matlabroot,'/toolbox/target/extensions/operatingsystem/linux/src:', ...
     matlabroot,'/toolbox/simulink/ui/sl_studio/sl_studio:', ...
     matlabroot,'/toolbox/simulink/ui/sl_studio/sl_studio/toolstrip/SimulinkStudio:', ...
     matlabroot,'/toolbox/nnet:', ...
     matlabroot,'/toolbox/nnet/nncontrol:', ...
     matlabroot,'/toolbox/nnet/nnet:', ...
     matlabroot,'/toolbox/nnet/nnet/nnadapt:', ...
     matlabroot,'/toolbox/nnet/nnet/nndatafun:', ...
     matlabroot,'/toolbox/nnet/nnet/nnderivative:', ...
     matlabroot,'/toolbox/nnet/nnet/nndistance:', ...
     matlabroot,'/toolbox/nnet/nnet/nndivision:', ...
     matlabroot,'/toolbox/nnet/nnet/nninitlayer:', ...
     matlabroot,'/toolbox/nnet/nnet/nninitnetwork:', ...
     matlabroot,'/toolbox/nnet/nnet/nninitweight:', ...
     matlabroot,'/toolbox/nnet/nnet/nnlearn:', ...
     matlabroot,'/toolbox/nnet/nnet/nnnetfun:', ...
     matlabroot,'/toolbox/nnet/nnet/nnnetinput:', ...
     matlabroot,'/toolbox/nnet/nnet/nnnetwork:', ...
     matlabroot,'/toolbox/nnet/nnet/nnperformance:', ...
     matlabroot,'/toolbox/nnet/nnet/nnplot:', ...
     matlabroot,'/toolbox/nnet/nnet/nnprocess:', ...
     matlabroot,'/toolbox/nnet/nnet/nnsearch:', ...
     matlabroot,'/toolbox/nnet/nnet/nntopology:', ...
     matlabroot,'/toolbox/nnet/nnet/nntrain:', ...
     matlabroot,'/toolbox/nnet/nnet/nntransfer:', ...
     matlabroot,'/toolbox/nnet/nnet/nnweight:', ...
     matlabroot,'/toolbox/nnet/nnguis:', ...
     matlabroot,'/toolbox/nnet/nnobsolete:', ...
     matlabroot,'/toolbox/nnet/nnutils:', ...
     matlabroot,'/toolbox/physmod/sdl/advisor/m:', ...
     matlabroot,'/toolbox/distcomp/pctdemos:', ...
     matlabroot,'/toolbox/coder/trace:', ...
     matlabroot,'/examples/instrument:', ...
     matlabroot,'/toolbox/shared/diagnostic:', ...
     matlabroot,'/toolbox/coder/profile:', ...
     matlabroot,'/toolbox/shared/simulink/sysarch/sysarch:', ...
     matlabroot,'/examples/dsp:', ...
     matlabroot,'/toolbox/physmod/simscape/simscapedemos:', ...
     matlabroot,'/toolbox/globaloptim/globaloptimdemos:', ...
     matlabroot,'/toolbox/robust/rctdemos:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo/meascontrol:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo/power_utility:', ...
     matlabroot,'/examples/simulinkcoder:', ...
     matlabroot,'/toolbox/shared/testmeaslib/simulink:', ...
     matlabroot,'/toolbox/matlab/external/engines/engine_api:', ...
     matlabroot,'/toolbox/shared/curvefitlib:', ...
     matlabroot,'/toolbox/fixedpoint/fixedpoint:', ...
     matlabroot,'/toolbox/phased/phaseddemos:', ...
     matlabroot,'/toolbox/matlab/datatools/plotstab/matlab:', ...
     matlabroot,'/toolbox/shared/hadoopserializer:', ...
     matlabroot,'/toolbox/shared/hwmanager/logger:', ...
     matlabroot,'/toolbox/shared/simulation_data_repository:', ...
     matlabroot,'/toolbox/slcheck/iec61508:', ...
     matlabroot,'/toolbox/matlab/audiovideo:', ...
     matlabroot,'/toolbox/pde:', ...
     matlabroot,'/toolbox/pde/pdedata:', ...
     matlabroot,'/toolbox/shared/hdlshared/hdlshared_soc:', ...
     matlabroot,'/toolbox/aero/aero:', ...
     matlabroot,'/toolbox/physmod/powersys/powerdemo/power_electronics:', ...
     matlabroot,'/toolbox/symbolic/symbolicdemos:', ...
     matlabroot,'/toolbox/slrequirements/slrequirementsdemos:', ...
     matlabroot,'/toolbox/slvnv/rmidemos:', ...
     matlabroot,'/toolbox/matlab/appdesigner/appdesigner/runtime:', ...
     matlabroot,'/toolbox/matlab/filebrowser:', ...
     matlabroot,'/toolbox/shared/channel:', ...
     matlabroot,'/toolbox/shared/filterdesignlib:', ...
     matlabroot,'/toolbox/shared/filterdesignlib/filterbuilder:', ...
     matlabroot,'/toolbox/instrument/instrument:', ...
     matlabroot,'/toolbox/instrument/instrumentblks/instrumentblks:', ...
     matlabroot,'/toolbox/instrument/instrumentblks/instrumentmex:', ...
     matlabroot,'/toolbox/instrument/instrumentblks/instrumentmasks:', ...
     matlabroot,'/toolbox/shared/imaqlib:', ...
     matlabroot,'/toolbox/mpc/mpcdemos:', ...
     matlabroot,'/examples/stats_featured:', ...
     matlabroot,'/examples/comm:', ...
     matlabroot,'/toolbox/physmod/common/dataservices/sli/m:', ...
     matlabroot,'/toolbox/shared/spcuilib/slscopes:', ...
     matlabroot,'/examples/datafeed:', ...
     matlabroot,'/toolbox/physmod/sps/sps:', ...
     matlabroot,'/toolbox/hdlfilter/hdlfiltdemos:', ...
     matlabroot,'/toolbox/datafeed/datafeed:', ...
     matlabroot,'/toolbox/datafeed/datafeeddemos:', ...
     matlabroot,'/toolbox/datafeed/dfgui:', ...
     matlabroot,'/toolbox/matlab/connector2/security:', ...
     matlabroot,'/toolbox/shared/slcontrollib:', ...
     matlabroot,'/help/toolbox/simrf/examples:', ...
     matlabroot,'/toolbox/simulink/fixedandfloat:', ...
     matlabroot,'/toolbox/simulink/fixedandfloat/obsolete:', ...
     matlabroot,'/toolbox/shared/system/coder:', ...
     matlabroot,'/toolbox/sldo/sldo:', ...
     matlabroot,'/toolbox/sldo/sldoguis:', ...
     matlabroot,'/toolbox/sldo/sloptim/sloptim:', ...
     matlabroot,'/toolbox/sldo/sloptim/sloptguis:', ...
     matlabroot,'/toolbox/sldo/sloptim/sloptobsolete:', ...
     matlabroot,'/toolbox/sldo/slestim/slestguis:', ...
     matlabroot,'/toolbox/sldo/slestim/slestim:', ...
     matlabroot,'/toolbox/sldo/slestim/slestmex:', ...
     matlabroot,'/toolbox/sldo/slestim/slestutil:', ...
     matlabroot,'/toolbox/matlab/timeseries:', ...
     matlabroot,'/toolbox/physmod/powersys/facts/facts:', ...
     matlabroot,'/toolbox/slcontrol/slcontrol:', ...
     matlabroot,'/toolbox/slcontrol/slctrlguis:', ...
     matlabroot,'/toolbox/slcontrol/slctrlutil:', ...
     matlabroot,'/toolbox/slcontrol/slctrlobsolete:', ...
     matlabroot,'/toolbox/physmod/simscape/compiler/patterns/m:', ...
     matlabroot,'/toolbox/phased/phased:', ...
     matlabroot,'/toolbox/phased/phasedapps:', ...
     matlabroot,'/toolbox/physmod/simscape/engine/sli/m:', ...
     matlabroot,'/toolbox/shared/eda/hdlparser:', ...
     matlabroot,'/toolbox/imaq/imaq:', ...
     matlabroot,'/toolbox/physmod/powersys/library:', ...
     matlabroot,'/toolbox/shared/controllib/estimation:', ...
     matlabroot,'/toolbox/risk/risk:', ...
     matlabroot,'/toolbox/risk/riskdata:', ...
     matlabroot,'/examples/phased:', ...
     matlabroot,'/toolbox/mpc/mpc:', ...
     matlabroot,'/toolbox/mpc/mpcguis:', ...
     matlabroot,'/toolbox/mpc/mpcobsolete:', ...
     matlabroot,'/toolbox/mpc/mpcutils:', ...
     matlabroot,'/toolbox/simrf/simrf_top:', ...
     matlabroot,'/examples/shared_rotations:', ...
     matlabroot,'/toolbox/simulink/sl_graphics_services/tools:', ...
     matlabroot,'/toolbox/shared/cosimservice/ddg:', ...
     matlabroot,'/toolbox/simulink/simulink/slproject:', ...
     matlabroot,'/toolbox/simulink/simulink/slproject/menu:', ...
     matlabroot,'/toolbox/coder/emlcodermex:', ...
     matlabroot,'/toolbox/matlab/addons_product:', ...
     matlabroot,'/toolbox/finance/calendar:', ...
     matlabroot,'/toolbox/finance/finance:', ...
     matlabroot,'/toolbox/finance/finsupport:', ...
     matlabroot,'/toolbox/finance/ftseries:', ...
     matlabroot,'/toolbox/shared/asam/mdf:', ...
     matlabroot,'/toolbox/polyspace/pslink/pslink:', ...
     matlabroot,'/toolbox/polyspace/pslink/pslinkdemos/psdemo_model_link_sl:', ...
     matlabroot,'/toolbox/coder/codegendemos:', ...
     matlabroot,'/toolbox/stm/stm:', ...
     matlabroot,'/toolbox/physmod/simscape/compiler/mli/m:', ...
     matlabroot,'/toolbox/simulink/sl_async_streaming:', ...
     matlabroot,'/toolbox/shared/rflib:', ...
     matlabroot,'/toolbox/shared/statslib:', ...
     matlabroot,'/toolbox/shared/statslib/sensitivity:', ...
     matlabroot,'/examples/hdlfilter:', ...
     matlabroot,'/toolbox/coder/float2fixed:', ...
     matlabroot,'/toolbox/coder/float2fixed/demos:', ...
     matlabroot,'/toolbox/coder/float2fixed/dmm_emlauthoring:', ...
     matlabroot,'/toolbox/coder/float2fixed/custom_logger:', ...
     matlabroot,'/toolbox/images/imdemos:', ...
     matlabroot,'/toolbox/physmod/pe/advisor/m:', ...
     matlabroot,'/toolbox/shared/slci/slci:', ...
     matlabroot,'/toolbox/physmod/powersys/DR/DRdemo:', ...
     matlabroot,'/toolbox/sldrt/sldrtexamples:', ...
     matlabroot,'/toolbox/sltp/legend:', ...
     matlabroot,'/examples/robotics:', ...
     matlabroot,'/toolbox/coder/wizard:', ...
     matlabroot,'/toolbox/finance/findemos:', ...
     matlabroot,'/toolbox/shared/hdlshared:', ...
     matlabroot,'/toolbox/hdlcoder/hdllib/ml_lib:', ...
     matlabroot,'/toolbox/shared/hwconnectinstaller:', ...
     matlabroot,'/toolbox/signal/sigdemos:', ...
     matlabroot,'/toolbox/comm/templates:', ...
     matlabroot,'/examples/images:', ...
     matlabroot,'/toolbox/sldo/sldodemos:', ...
     matlabroot,'/toolbox/sldo/sldodemos/optim:', ...
     matlabroot,'/toolbox/sldo/sldodemos/estim:', ...
     matlabroot,'/toolbox/sldo/sldodemos/estim/docexamples/adaptive:', ...
     matlabroot,'/toolbox/sldo/sldodemos/estim/docexamples/lookuptable:', ...
     matlabroot,'/toolbox/simulink/blocks/sb2sl:', ...
     matlabroot,'/toolbox/physmod/mech/mechdemos:', ...
     matlabroot,'/toolbox/robotics/robotics:', ...
     matlabroot,'/toolbox/matlab/system:', ...
     matlabroot,'/examples/fuelsys_shared:', ...
     matlabroot,'/toolbox/coder/foundation/passmanager:', ...
     matlabroot,'/toolbox/images/colorspaces:', ...
     matlabroot,'/toolbox/images/images:', ...
     matlabroot,'/toolbox/images/imdata:', ...
     matlabroot,'/toolbox/images/imuitools:', ...
     matlabroot,'/toolbox/images/iptformats:', ...
     matlabroot,'/toolbox/images/iptutils:', ...
     matlabroot,'/toolbox/shared/tracking/trackinglib:', ...
     matlabroot,'/toolbox/shared/tracking/trackinglib/blocks:', ...
     matlabroot,'/toolbox/matlab/external/interfaces/webservices/http:', ...
     matlabroot,'/toolbox/matlab/connector2/connector:', ...
%%% END ENTRIES %%%
     ...
];

if strncmp(computer, 'PC', 2) % ispc and pathsep not available
    separator = ';';
else
    separator = ':';
end

p = [userpath separator getenv('MATLABPATH') separator p];
